%  inspect - visualize the xml document as a tree in a separate window   
%   
%  CALL:   
%   inspect(obj)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   
%  OUTPUT:   
%   none, the DOM representation of the xml document appears as a tree   
%         in a separate window   
%   
%  EXAMPLE:   
%   %create an xml from a sourcefile   
%   obj = xml(fullfile(pwd,'examples','books.xml'))   
%   inspect(obj)   
%   
%  See also: xml, xml/view   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
