%  fieldInfo - determine the number and names of the direct children of the   
%              root node and the name of the root node   
%   
%  CALL:   
%   S = fieldInfo(obj)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   
%  OUTPUT:   
%   S:   <struct> with fields   
%        - root     : <string> name of the root node   
%        - children : <struct> with fields   
%                    - name:      <string> names of the direct children of   
%                                           the root node   
%                    - frequency: <int> number of time a certain node   
%                                       appears   
%   
%  See also: xml, xml/display   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
