%  getRoot - get the root node of an xml-object and its name   
%   
%  CALL:   
%   [rootname root] = getRoot(obj)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   
%  OUTPUT:   
%   rootname: <string> the name of the root node   
%   root:     <java object> org.apache.xerces.dom.DeferredElementNSImpl or   
%                           org.apache.xerces.dom.DeferredElementImpl   
%   
%  EXAMPLE:   
%   %create an xml from a sourcefile   
%   obj = xml(fullfile(pwd,'examples','books.xml'))   
%   [rootname root] = getRoot(obj)   
%   
%  See also: xml, xml/noNodes   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
