%  noNodes - get the total number of nodes present in the DOM-representation   
%            of the xml document   
%   
%  CALL:   
%   N = noNodes(obj)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   
%  OUTPUT:   
%   N: <integer> with the total number of nodes in the DOM object   
%   
%  EXAMPLE:   
%   %create an xml from a sourcefile   
%   obj = xml(fullfile(pwd,'examples','books.xml'))   
%   noNodes(obj)   
%   
%  See also: xml, xml/getRoot   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
