%  xml2struct - transform xml object to Matlab structure if contents of XML   
%               permit this   
%   
%  CALL   
%      s=xml2struct(obj)   
%      s=xml2struct(obj,NOCELL)   
%   
%  INPUT   
%      obj: XML object   
%      NOCELL: if true, do NOT store data in cells. Defaults to false   
%   
%  OUTPUT   
%     corresponding Matlab structure   
%   
%  NOTE   
%     not all XML documents can be represented as a Matlab strucure if XML   
%     contents do not fit the following error results:   
%     "XML contents do not fit in Matlab structure"   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
